Table of Contents

## Name

xdcustom - customize XDiary

## Synopsis

xdcustom [-usage] [xdiaryOption ...] [toolkitOption ...]

## Description

xdcustom allows you to customize your XDiary session. This utility is started from XDiary.

## Options

All standard Xt Intrinsics toolkit options are supported. In addition, xdcustom supports several other options which are described in the XDiary on-line help.

## Files

$HOME/XDuary.custom

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author